name = "TCDCommons API"
filename = "tcdcommons-2.9.1+1.19.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Eldc1g37/versions/TDJYcvSZ/tcdcommons-2.9.1%2B1.19.2.jar"
hash-format = "sha1"
hash = "d83c5bcd40eabc2c2dd1d1715ea3b5f40989b838"

[update]
[update.modrinth]
mod-id = "Eldc1g37"
version = "TDJYcvSZ"
